﻿-- German localization file for locale deDE
-- Translated from English to German by Lexin
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("SpeakinSpell", "deDE", false)
if not L then return end


-------------------------------------------------------------------------------
-- THE NAME OF THIS ADDON
-------------------------------------------------------------------------------


-- Der Name SpeakinSpell ist ein Bezug zu dem Kinderspielzeug der frühen achtziger Jahre.
L["SpeakinSpell"] = "SpeakinSpell"


-------------------------------------------------------------------------------
-- SLASH COMMANDS (do not include the leading /)
-------------------------------------------------------------------------------


-- "/SpeakinSpell" Voranstellungen und Abkürzungen
L["/SpeakinSpell"] = "SpeakinSpell"
L["/speakinspell"] = "SpeakinSpell"
L["/SS"] = "SS"
L["/ss"] = "ss"

-- Parameter für "/ss something"
L["/options"]	= "optionen"	-- /ss Optionen
L["/reset"]		= "zurücksetzen"-- /ss zurücksetzen
L["/advertise"]	= "weitersagen"	-- /ss weitersagen

-- Text der bei "/ss hilfe" oder einem umbekannten Befehl angezeigt wird.
-- Das kann eine Liste von so vielen Textzeilen sein wie benötigt werden um den Befehl zu erklären.
L["/help TEXT"] = [[
Benutzerinformationen für SpeakinSpell (/ss)
/ss optionen - Zeigt die Optionen
/ss zurücksetzen - Auf Standarteinstellungen zurücksetzen
--------
/ss weitersagen - Erzähle deinen Freunden von diesem Add on
/ss advertise /p - Erzähle deiner Gruppe von diesem Add on (/s oder /ra geht ebenfalls)
/ss advertise /w Beispiel - Erzählt deinem Freund Beispiel von diesem Add on
]]

-------------------------------------------------------------------------------
-- YES AND NO
-------------------------------------------------------------------------------
-- Diese Zeichenketten werden als Buttons in aufpoppenden Nachrichtenfenstern genutzt.


L["Yes"]= "Ja"
L["No"] = "Nein"
L["OK"] = "OK"


-------------------------------------------------------------------------------
-- CHAT CHANNEL NAMES
-------------------------------------------------------------------------------
-- Diese Kanalnamen werden als anwählbare "Listenoptionen" im GUI dargestellt.


L["SAY"]			= "Sagen (/s)"
L["PARTY"]			= "Gruppe (/p)"
L["RAID"]			= "Schlachtzug (/ra)"
L["BATTLEGROUND"]	= "Schlachtfeld (/bg)"
L["EMOTE"]			= "Emote (/em)"
L["YELL"]			= "Schreien (/y)"
L["RAID_WARNING"]	= "Schlachtzugswarnung (/sw)"
L["Silent"]			= "Deaktiviert" -- Nachrichten sind ausgeschaltet


-------------------------------------------------------------------------------
-- SUBSTITUTION TABLE
-------------------------------------------------------------------------------
-- Dies sind die Ersatzvariablen welche in den zufälligen Sprüchen genutzt werden können


L["<target>"] = "<ziel>" -- Der Name des Ziels
L["<targetclass>"] = "<zielklasse>" -- Der Name des Ziels
L["<targetrace>"] = "<zielrasse>" -- Der Name des Ziels
L["<player>"] = "<spieler>" -- Der Name des Spielers
L["<spellname>"] = "<zaubername>" -- Der Name eines Zauberspruchs
L["<TM>"] ="<TM>" -- Wird das "Markenzeichen"-Symbol
L["<R>"] = "<R>" -- Wird das"registriere Markenzeichen"-Symbol
L["<C>"] = "<C>" -- Wird das "Verlagsrecht (C)"-Symbol
L["<begleiter>"] = "<begleiter>" -- Der Name des Tiers vom Spieler
L["<kein begleiter>"] = "<kein begleiter>" -- Der Text wird benutzt anstelle von <begleiter> falls da kein Begleiter ist

-- Diese sind wie Fehlernachrichten welche anstelle der aktuellen Zielinformation genutzt werden, falls du in dem Moment kein Ziel angewählt hast wo du versuchst einen Zauber zu kanalisieren.
L["<no target>"] = "<Kein Ziel>" -- Der Text wird benutzt anstelle von <Ziel> falls kein Ziel da ist
L["<no target class>"] = "<Keine Zielklasse>" -- Der Text wird benutzt anstelle von <Zielklasse< falls kein Ziel da ist
L["<no target race>"] = "<Keine Zielrasse>" -- Der Text wird benutzt anstelle von <Zielrasse> falls kein Ziel da ist


-------------------------------------------------------------------------------
-- POPUP MESSAGES
-------------------------------------------------------------------------------
-- ANMERKUNG: <Zaubername> muss zu dem ["<Zaubername>"] Eintrag oben passen.


L["POPUPTEXT_NOT_A_NEW_SPELL"] = [[Du hast bereits zufällige Nachrichten für den Zauber oder die Fähigkeit

"<Zaubername>" eingestellt.]]


-------------------------------------------------------------------------------
-- OPTIONS GUI LABELS AND TOOLTIPS
-------------------------------------------------------------------------------


L["General Settings"] = "Allgemeine Einstellungen"
L["General Settings TOOLTIP"] = "Allgemeine Einstellungen für SpeakinSpell"

L["Message Settings"] = "Nachrichteneinstellungen"

L["Report detected spell events"] = "Melde erkannte Zauber und Fahigkeiten"
L["Report detected spell events TOOLTIP"] = [[
Aktiviere diese Funktion damit Speakinspell nur dir selbst im Chat alle Ereignissen anzeigt die SpeakinSpell in dem Moment wo du sie wirkst erkennt.

Das beinhaltet alle Zauber, Fähigkeiten, Gegenstände oder selbstauslösende Effekte (z.B. Schmuckstücke oder Talente) die du benutzt oder automatisch wirkst.
]]

L["Select a Spell"] = "Wähle einen Zauber oder eine Fähigkeit"
L["Select a Spell TOOLTIP"] = "Wähle einen Zauber, eine Fähigkeit oder selbstauslölsenden Effekt von der Liste um zufällige Sprüche dafür einzustellen."

L["New Spell"] = "Hinzufügen"
L["New Spell TOOLTIP"] = "Füge einen neuen Zauber, eine Fähigkeit oder autom. Effekt zur Liste hinzu"

L["Delete Spell"] = "Entfernen"
L["Delete Spell TOOLTIP"] = "Lösche ausgewählten Zauber, Fähigkeit oder selbstauslösenden Effekt von der Liste"

L["Select the channels to use when announcing this spell when"] = "Wähle den Kanal aus in den der ausgewählte Zauber oder die Fähigkeit die Sprüche schickt, während du..."

L["In a Battleground"] = "... in einem Schlachtfeld bist"
L["In a Battleground TOOLTIP"] = "Wähle welcher Kanal für den ausgewählten Zauber oder die Fähigkeit genutzt wird, während du in einem Schlachtfeld bist"

L["In a Raid"] = "... in einem Schlachtzug bist"
L["In a Raid TOOLTIP"] = "Wähle welcher Kanal für die Ansagen des ausgewählten Zauber oder die Fähigkeit genutzt wird, während du in einem Schlachtzug bist"

L["In a Party"] = "... in einer Gruppe bist"
L["In a Party TOOLTIP"] = "Wähle welcher Kanal für den ausgewählten Zauber oder die Fähigkeit genutzt wird, während du in einer Gruppe bist"

L["By yourself"] = "... alleine bist"
L["By yourself TOOLTIP"] = "Wähle welcher Kanal für den ausgewählten Zauber oder die Fähigkeit genutzt wird, während du alleine bist"

L["Whisper the message to your target"] = "Flüstere die Nachricht zu deinem Ziel"
L["Whisper the message to your target TOOLTIP"] = [[Aktiviere das Flüstern zu einem "freundlichen" Ziel.
Funktioniert nicht falls du einen Zauber oder eine Fähigkeit auf dich selbst wirkst.]]

L["How often do you want to announce this spell?"] = "Chance für das Erscheinen der Nachrichten"
L["How often TOOLTIP"] = [[
Jedes mal wenn du den ausgewählten Zauber oder die Fähigkeit benutzt, hast du basierend auf deinem ausgewählten Prozentwert eine Chance eine Nachricht in den Chat zu senden. 

Bei 100% erscheint die Nachricht(en) immer, bei 0% niemals.
]]

L["Cooldown on announcements for this spell"] = "Abklingzeit zwischen den Nachrichten (In Sekunden)"
L["Cooldown TOOLTIP"] = [[
Um zu verhindern das SpeakinSpell für den ausgewählten Zauber oder die Fähigkeit zu oft Nachrichten in den Chat sendet kann eine Abklingzeit festgesetzt werden um zu bestimmen wieviel Sekunden vergangen sein müssen bis SpeakinSpell für diesen Zauber oder die Fähigkeit erneut eine Nachricht senden kann.
]]

L["NEW SPELL INSTRUCTIONS"] = [[
Gib den Namen eines Zaubers, einer Fähigkeit oder eines selbstausgelösten Effekts ein wodurch zufällige Sprüche ausgelöst werden sollen.

Der Name des Zaubers muss exakt richtig buchstabiert sein, aber ist nicht von Groß-, und Kleinschreibung abhängig. 
(Den Rang zu bestimmen ist optional)
]]

L["Enter a new Spell Name"] = "Gib den Namen eines neuen Zaubers oder einer Fähigkeit ein"
L["Enter a new Spell Name TOOLTIP"] = [[
Nichtmagische Fähigkeiten, Nahkämpferaktionen und selbstauslösende Effekte können ebenso wie Zauber genutzt werden.

Schmuckstücke und andere Gegenstände (z.B. Verbände, Seelenstein) können ebenfalls genutzt werden wofür du aber den Namen des Wirkeffekts eingeben musst welcher normalerweise vom Namen des Gegenstands mit dem du den Effekt wirkst abweicht.
 
Die Option ""Melde erkannte Zauber und Fahigkeiten"" hilft dir herauszufinden wie der Wirkeffekt heißt.
]]

L["Cancel New Spell"] = "Abbrechen"
L["Cancel New Spell TOOLTIP"] = "Bricht das Hinzufügen ab und kehrt zum vorherhigen Menü zurück."

L["ADD FIRST SPELL INSTRUCTIONS"] = [[Du hast keinerlei nachrichtenauslösende Zauber, Fähigkeiten oder selbstauslösende Effekte für diesen Charakter eingestellt. 

Klicke auf "Hinzufügen" um einen neuen Zauber, Fähigkeit oder selbstauslösenden Effekt anzulegen]]

L["Random Speech i"] = "Zufälliger Spruch %d" -- Die Variable %d wird mit einer Nummer von 1 bis 50 ersetzt
L["Random Speech i TOOLTIP"] = "Einer der mit dem ausgewählten Zauber oder der Fähigkeit verbundenen zufälligen Sprüche" 


-------------------------------------------------------------------------------
-- ADDON MESSAGES (not random speeches - these are system/runtime messages)
-------------------------------------------------------------------------------


L["Loaded version %s"] = "Version %s geladen - Übersetzung von Aiwendyl (Das_Syndikat)" -- Die Variable %s wird mit der aktuellen SpeakinSpell Versionsnummer "3.0.3.08" ersetzt.
L["Default settings restored"] = "Standarteinstellungen wiederhergestellt"


L["ADVERTISEMENT"] = [[Gefallen an meinen Makros gefunden? Besorg dir auch das Add on "SpeakinSpell", jetzt auch komplett in Deutsch!]]


-------------------------------------------------------------------------------
-- THE DEFAULT MESSAGE FOR A NEW SPELL
-------------------------------------------------------------------------------


L["DEFAULT_NEW_SPELL_MESSAGE"] = "<spieler> wirkt <zaubername> auf <ziel>"


-------------------------------------------------------------------------------
-- DEFAULT MESSAGE SETTINGS PER CLASS
-------------------------------------------------------------------------------
-- Übersetze nur Zufallsnachrichten und Zaubernamen
-- Übersete keine Klassennamen.
--		Die UnitClass("player") API setzt Klassennamen in großgeschriebenes Englisch zurück.
-- Übersetze keine Kanalnamen.
--		Der SendChatMessage API	benötigt englische Kanalnahmen wie "SAY" usw. in Großschrift.
-- Idealerweise sollten drei Zauber pro Klasse vorhanden sein.
-- und zusätzlich 10 Nachrichten pro Zauber damit es nicht langweilig wird.
-- ANMERKUNG: Zaubernamen müssen kleingeschrieben werden.
-- NOTE: Falls da " Zeichen im Text sind muss es ausgeschlossen und in der Form geschrieben werden:
--		"Tell Jaina I said \"Hi\"" -- Das ist richtig.
--		[[Tell Jaina I said "Hi"]] -- Das ist auch akzeptabel
--		"Tell Jaina I said "Hi"" -- Das würde einen LUA syntax Fehler hervorrufen.

L.DEFAULT_DATA_PER_CLASS = {

-------------------------------------------------------------------------------
MAGE = {

	 ["tischlein deck dich"] = {
		Channels = {
			BG		= "SAY",
			Raid	= "SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Tischlein deck dich wurde in der Nähe von <spieler> gesetzt, bitte Pfoten an den Tisch zum unterstützen!",
			[2] = "K1ick 4 t@b1e",
			[3] = "Magisches Gebäck, Brownies und Goo-balls 5€. CDs 10€. T-shirts 15€. Genieß' das Konzert!",
			[4] = "<spieler>'s Magisches Gebäck<TM> - WARNUNG: Erzeugt möglicherweise Übelkeit, Appetitsverlust, Blindheit, Panikattacken, Dauerstuns, oder spontane Verwandlungen in ein Schaf, Schwein oder Schildkröte. Fragen sie ihren Arzt oder Apotheker vor dem Verzehr.",
			[5] = "<spieler>'s Magisches Gebäck<TM> - Nur jetzt! mit 30% weniger Kalorien!",
			[6] = "<spieler>'s Magisches Gebäck<TM> - Probiere <spieler>'s Magisches Gebäck<TM>! 100% aus ökologischem Anbau, nur jetzt in Teriaki Tofu Geschmack!",
			[7] = "<spieler>'s Magisches Gebäck<TM> - Hände an den Tisch und keine Bewegung!",
			[8] = "<spieler>'s Magisches Gebäck<TM> - Jetzt mit +35 Ausdauer Buff!! (Nach neuesten Studien kann es bei vereinzelten Fällen jedoch auch zu einem -35 Ausdauer Debuff kommen, näheres bei ihrem Arzt oder Apotheker) <spieler>'s Magisches Gebäck<TM>",
			[9] = "<spieler>'s Magisches Gebäck<TM> - Bitte keine Krümel an Tauben und Enten verfüttern, nach neuesten Studien kann es zu Explosionen kommen, wir danken für ihr Verständnis",
		        [10] = "SHOWTIME: Futtertrog abgesetzt!, na los ihr Schweinchen, greift und grunzt um die Wette!",
                  },
	},
	["verwandlung"] = { -- Falls unbestimmter Rang, Das meint Schaf (Oder mithilfe iner Glyphe als Pinguin)
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "PARTY",
			Solo	= nil, --"SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Verwandle <ziel>",
			[2] = "<spieler> kanalisiert Verwandlung auf <ziel>",
			[3] = "<ziel> wird sicherlich ein nettes Haustier abgeben.. für 50 Sekunden",
			[4] = "Warum bei Sargaeras <ziel>?? Das andere Ziel wär viel einfacher zu verwandeln! Naja was solls...",
			[5] = "Lasst die Griffel von <ziel>!",
			[6] = "He du da! Schau mein Sheep nicht so an!, wenn du es raushaust wirst du das Nächste sein!",
	                [7] = "Das wäre dann Nummer 1567, meine Güte ich hätte in die Schafzuchtbranche einsteigen sollen...",
                        [8] = "Tztz, und für sowas soll ich mein Mana verschwende, Ja?!",
                        [9] = "Da hat wohl jemand die Hosen voll, <ziel> macht auf mich nen' ungefährlichen Eindruck.. naja zumindest solange ich es nicht tanken muss",
                        [10] = "Gib es zu! Ich soll dieses blöde Schaf nur machen um keine Initialaggro zu ziehen!, Feiglinng!",
             },
	},
	["eisblock"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Ist es hier wirklich kalt, oder kommt die Kälte von mir?",
			[2] = "Ich bin UNBESIEGBAR, solange ihr mit Feuer fort bleibt!",
			[3] = "Ice, ice, baby!",
			[4] = "Hier drin ist noch Platz für einen!",
			[5] = "HILFE! holt mich hier raus, woher soll ich wissen das dies ein begehbarer Kühlschrank ist!",
			[6] = "Shit!, nicht schon wieder die Jägerfalle!",
		        [7] = "Haltet schonmal die Handtücher bereit, wenn ich rauskomme ist es eisig.",
                        [8] = "He, ich habe mich nur verklickt, ehrlich! *Hüstel*",
                        [9] = "Zäh wie ein Köter!, vielleicht klappts ja beim nächsten Mal!",
                        [10] = "*Seufzt* Was tut man nicht alles um sein Leben zumindest einige Herzschläge zu verlängern..",
                },
	},
	["unsichtbarkeit"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Schau genau hin und zähle bis 20.",
			[2] = "Ich geh'ne Runde im Nether spazieren.",
			[3] = "Viel Spaß beim whipen! Ich verdrück mich.",
		        [4] = "*Flüstert* Schemenhaft...",
                        [5] = "War ich vielleicht nur ein Trugbild deiner Sinne?..",
                        [6] = "Initialisiere Dimensionswechsel!",
                        [7] = "Vielleicht sehen wir uns beim Sonnen in Mulgore wieder.",
                        [8] = "Sorry, dringende Geschäfte warten!",
                        [9] = "Von nun an müsst ihr ohne mich klarkommen, oder eben sterben, he, Life is a bitch!",
                        [10] = "Sagt Ernie, das ich ihn liebe!, Woot? Wer zur Hölle ist Ernie?!",
                      },
	},
	["wasserelementar beschwören"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Ja verdammt, ich bin dein Gott, wie oft muss ich dir das noch sagen Frosty?!",
			[2] = "Lasst mich meinen kleinen Freund Vorstellen, Opfer das ist Frosty, Frosty deine Opfer.",
			[3] = "Asche zu Asche und Frost zu Frost..",
			[4] = "Geduld bitte, ich muss mich erst mit meinem Elementar Frosty beraten!",
                        [5] = "...Und Gott sprach, es werde Frost!",
                        [6] = "Schon als Kind habe ich gerne mit Wasser gespielt.. bis an dem Tag als John ertrank.",
                        [7] = "Spritzig, feucht und tödlich, Frosty weiß was er zu bieten hat!",
                        [8] = "Na, wer ist nun in der Übermacht?!",
                        [9] = "Wer braucht schon Feuermagier wenn man DAS haben kann?",
                        [10] = "Ich fürchte mein Elementar Frosty kann dein Gesicht ganz und gar nicht leiden <Ziel>.",        
		},
	},
	["kampfeshitze"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Du oder ich..",
			[2] = "Burn, baby, burn!",
			[3] = "Argh ich verbrenne innerlich!",
			[4] = "Spiel niemals mit dem Feuer sagten sie damals.. Heute weiß ich es besser!",
			[5] = "Zeit mich an dir abzukühlen, Sweetie!",
			[6] = "Verflucht ich kann nicht anhalten, whaa!",
			[7] = "Ich geb dir 3 Sekunden.. 1..2.. to late baby!",
		        [8] = "Ich bring jedes Eis zum schmelzen, pah, wer braucht schon Frost?!",
                        [9] = "*Keusch* Krittische Überladung, vergehe im Feuer!",
                        [10] = "Asche zu Asche...",
            },
	},
	["spiegelbild"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Ich würde dir gerne Jemanden vorstellen mein Cousin Darrel, mein anderer Cousin Darrel und natürlich mein anderer Cousin Darrel",
			[2] = "In einem Notfall sind die Magier hier zu finden, hier und hier und natürlich hier drüben!",
			[3] = "Ich schätze ich seh ganz gut aus wenn ich das so sagen kann, Da stimme ich dir völlig zu! Ich hier drüben auch und ich sagte es ja Gestern schon!",
			[4] = "Und so fingen die Clonkriege an..",
                        [5] = "Was schaust du so entsetzt?! Vier mal ich, ein Grund zur Freude!",
                        [6] = "Was für eine Bereicherung für die Welt!",
                        [7] = "Mach vier! die Kraft von vier Magierin, jetzt neu bei jedem Gewerbstätigen Magier zu beanstanden.",
                        [8] = "Also aufgepasst! Du machst den Spül, du wäschst unsere Kleidung und du da treibst was zu essen auf und ich? Ich trage schwer an der Verantwortung!",
		        [9] = "Lenkt mich nicht ab, sonst machen die anderen was sie wollen!",
                        [10] = "Jungs und Mädels!, der dort drüben hat sein Schutzgeld nicht bezahlt, Zeit für' ne Abreibung!",

                 },

	},
	-- Allianz Portale
	["portal: eisenschmiede"] = {
		Faction = "Alliance", -- Übersetze keine Fraktionsnamen -- UnitFactionGroup("player") setzt den englischen Namen zurück -- Das aktiviert das löschen von Portalzaubern für Magier der falschen Fraktion.
		Channels = {
			BG		= nil, --"BATTLEGROUND",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
			[1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Eisenschmiede gehen wenn wir Eisenschmiede zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Eisenschmiede? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Eisenschmiede gelangen, nicht in die Mitte des Ozeans, Eisenschmiede.. Ozean.. Eisenschmiede.. Ozean..",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. oh warte, hm, doch sind recht günstig, naja macht nix.",
			[8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss",


                        -- Stadtspezifisch
			[11] = "Nächster Halt: Eisenschmiede. Heimat des Humpens und des Steins, das Reich in die Welt der Kleinen.",
		},
	},
	["portal: sturmwind"] = {
		Faction = "Alliance",
		Channels = {
			BG		= nil, --"BATTLEGROUND",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
			[1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Sturmwind gehen wenn wir Sturmwind zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Sturmwind? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Sturmwind gelangen, nicht in die Mitte des Ozeans, Sturmwind.. Ozean.. Sturmwind...",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. oh warte, hm, doch sind recht günstig, naja macht nix.",
			[8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss",

                        -- Stadtspezifisch
			[11] = "Nächster Halt: Sturmwind. Pass auf wo du hintrittst und fall nicht in die Kanäle. Die Haie könnten dich schnappen.",
		},
	},
	["portal: darnassus"] = {
		Faction = "Alliance",
		Channels = {
			BG		= nil, --"BATTLEGROUND",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
			[1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Darnassus gehen wenn wir Darnassus zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Darnassus? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Darnassus gelangen, nicht in die Mitte des Ozeans, Darnassus.. Ozean.. Darnassus...",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. oh warte, hm, doch sind recht günstig, naja macht nix.",
			[8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss",
                        -- Stadtspezifisch
			[11] = "Nächster Halt: Darnassus, Heimat der Baumkuschler.",
		},
	},
	["portal: exodar"] = {
		Faction = "Alliance", --
		Channels = {
			BG		= nil, --"BATTLEGROUND",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
                        [1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Exodar gehen wenn wir Exodar zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Exodar? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Exodar gelangen, nicht in die Mitte des Ozeans, Exodar.. Ozean.. Exodar...",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. oh warte, hm, doch sind recht günstig, naja macht nix.",
			[8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss",
                        -- Stadtspezifisch
			[11] = "Das durchschreiten des Portals wird dich zum Ende der Welt bringen... ähm, ich meine die Exodar",
		},
	},
	["portal: theramore"] = {
		Faction = "Alliance",
		Channels = {
			BG		= nil, --"BATTLEGROUND",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
			[1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Theramore gehen wenn wir Theramore zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Theramore? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Theramore gelangen, nicht in die Mitte des Ozeans, Theramore.. Ozean.. Theramore...",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. oh warte, hm, doch sind recht günstig, naja macht nix.",
			[8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss",
                        -- Stadtspezifisch
			[11] = "Richte Jaina ein \"Hi\" von mir aus",
		},
	},
	-- horde portals
	 ["portal: orgrimmar"] = {
		Faction = "Horde",
		Channels = {
			BG		= nil, --"BATTLEGROUND",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
			[1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Orgrimmar gehen wenn wir Orgrimmar zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Orgrimmar? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Orgrimmar gelangen, nicht in die Mitte des Ozeans, Orgrimmar.. Ozean.. Orgrimmar...",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. oh warte, hm, doch sind recht günstig, naja macht nix.",
			[8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss",
                        -- Stadtspezifisch
			[11] = "WARNUNG: Vielleicht möchtest du dir erst ein Mundtuch anlegen, denn es wird gewaltig nach Orks und Trollen stinken.",
		},
	},
	["portal: donnerfels"] = {
		Faction = "Horde",
		Channels = {
			BG		= nil, --"BATTLEGROUND",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
			[1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Donnerfels gehen wenn wir Donnerfels zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Donnerfels? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Donnerfels gelangen, nicht in die Mitte des Ozeans, Donnerfels.. Ozean.. Donnerfels...",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. oh warte, hm, doch sind recht günstig, naja macht nix.",
		        [8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss",
                        -- Stadtspezifisch
			[11] = "Nun betrittst du Donnerfels wo dich niemand wird schreien hören, nunja, vielleicht liegt es daran weil dort niemand zu finden ist",
		},
	},
	["portal: unterstadt"] = {
		Faction = "Horde",
		Channels = {
			BG		= nil, --"BATTLEGROUND",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
			[1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Unterstadt gehen wenn wir Unterstadt zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Unterstadt? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Unterstadt gelangen, nicht in die Mitte des Ozeans, Unterstadt.. Ozean.. Unterstadt...",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. oh warte, hm, doch sind recht günstig, naja macht nix.",
			[8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss",
                        -- Stadtspezifisch
			[11] = "Gib acht das dich niemand einfängt um dich in eine Monstrosität zu verarbeiten...",
		},
	},
	["portal: silbermond"] = {
		Faction = "Horde",
		Channels = {
			BG		= nil, --"BATTLEGROUND",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
			[1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Silbermond gehen wenn wir Silbermond zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Silbermond? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Silbermond gelangen, nicht in die Mitte des Ozeans, Silbermond.. Ozean.. Silbermond...",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. oh warte, hm, doch sind recht günstig, naja macht nix.",
			[8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss",
                        -- Stadtspezifisch
			[11] = "Nächster Halt: Silbermond, wo die Anzahl der Briefkästen die Elfenpopulation übersteigt",
		},
	},
	["portal: steinard"] = {
		Faction = "Horde",
		Channels = {
			BG		= nil, --"BATTLEGROUND",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
			[1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Steinard gehen wenn wir Steinard zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Steinard? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Steinard gelangen, nicht in die Mitte des Ozeans, Steinard.. Ozean.. Steinard...",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. oh warte, hm, doch sind recht günstig, naja macht nix.",
			[8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss",
                        -- Stadtspezifisch
			[11] = "Öffne ein Portal nach Steinard. Ein guter Ort um Leichen zu verstecken, eh?! Vergiss was ich gesagt habe!",
		},
	},
	-- neutral portals
	["portal: shattrath"] = {
		Channels = {
			BG		= nil, --"BATTLEGROUND",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
			[1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Shattrath gehen wenn wir Shattrath zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Shattrath? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Shattrath gelangen, nicht in die Mitte des Ozeans, Shattrath.. Ozean.. Shattrath...",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. oh warte, hm, doch sind recht günstig, naja macht nix.",
			[8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss",
                        -- Stadtspezifisch
			[11] = "Es gibt also tatsächlich noch Leute die hierhin wollen? Naja wers braucht.",
		},
	},
	["portal: dalaran"] = {
		Channels = {
			BG		= nil, --"BATTLEGROUND",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
			[1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Dalaran gehen wenn wir Dalaran zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Dalaran? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Dalaran gelangen, nicht in die Mitte des Ozeans, Dalaran.. Ozean.. Dalaran...",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. oh warte, hm, doch sind recht günstig, naja macht nix.",
			[8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss",
                        -- Stadtspezifisch
			[11] = "Haltet verdammt nochmal die Klappe, ich muss mich konzentrieren, oder wollt ihr auf der anderen Seite IN einer Wand herauskommen?!",
		},
	},
},

-------------------------------------------------------------------------------
HUNTER = {

	["tier rufen"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= "SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Hierher mein Tierchen! Hier bin ich! Komm zu mir!",
			[2] = "Keine Sorge, meistens ist mein Tier friedlich gestimmt",
			[3] = "Ok, da ist mein Kleiner, möglicherweise wird er die Feinde anlocken und uns alle in den Tod reissen, aber was macht das schon?",
			[4] = "Mein Tier beisst nur bei schlechter Laune, also sei ein wenig Rücksichtsvoll!",
		        [5] = "Aufgepasst, ich kann mein Tier nicht auf passiv stellen und Knurren lässt sich ebenso nicht abstellen!",
                        [6] = "Komm her zu mir, bei Fuß!",
                        [7] = "Und wieder einmal stellt sich die Frage, wie mein Tier aus dem Nichts erscheinen kann..",
                        [8] = "Wir sind bereits durch dick und dünn gegangen, doch der Weg ist noch lang.",
                        [9] = "Ich brauche dich hier, mein Freund!",
                        [10] = "Ich glaube bald schon wird jemand Bekanntschaft mit der Bisskraft meines Tiers machen!.",
                 },
	},
	["irreführung"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Nein, Nein!, schnapp dir <ziel>, er ist derjenige der deine Kinder töten und deine Sippe ausrotten will!",
			[2] = "<ziel> hat deine Mutter beleidigt, willst du das auf dir sitzen lassen??",
			[3] = "<ziel> wars, wirklich!",
		},
	},
	["totstellen"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Noch.. bin ich nicht Tod, aber nah dran verflucht!",
			[2] = "*Murmelt* Bitte, Bitte fall drauf rein.",
			[3] = "Um diesen Schrei nachzuahmen musste ich wochenlang üben!",
			[4] = "Repkosten? Was ist das? Ich bin Jäger!",
		},
	},
},

-------------------------------------------------------------------------------
PRIEST = {

	["auferstehung"] = {
		Channels = {
			BG		= "BATTLEGROUND",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Belebe <ziel>",
			[2] = "<ziel>, gehe nicht auf das Licht zu, komm zurück in das Land der Lebenden!",
			[3] = "Erhebe dich, <ziel>, und spüre den Hauch des Lebens!",
			[4] = "Hoch mit den müden Knochen!",
			[5] = "Verzeih mir, <ziel> ich kann dich nicht ziehen lassen, wir brauchen dich hier.",
			[6] = "Et expecto resurrectionem mortuorium et vitam venturi saeculi. Noch ist nicht die Zeit zu ruhen, deine Seele ist noch nicht fertig hier.",
		},
	},
	["verzweifeltes gebet"] = {
		Channels = {
			BG		= "BATTLEGROUND",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Licht, gib mir Kraft!",
			[2] = "Mein Geliebtes Licht, stehe mir in dieser dunkelsten Stunde bei, lass mich neue Kraft schöpfen und nicht wanken!",
			[3] = "Pater noster, qui es in caelis; Sanctificetur nomen tuum; Adveniat regnum tuum; Fiat voluntas tua, sicut in caelo, et in terra.",
			[4] = "Elune, oh du Gestirn aller Geschöpfe, spende einem deiner Kinder in Not Kraft um deinen Segen, deine Lehren weiterhin zu Leben, stärke meine Seele und mein geschunendes Fleisch",
		},
	},
},

-------------------------------------------------------------------------------
PALADIN = {

	["erlösung"] = {
		Channels = {
			BG		= "BATTLEGROUND",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = true,
		Messages = {
			[1] = "Belebe <ziel>",
			[2] = "<ziel>, gehe nicht auf das Licht zu, komm zurück in das Land der Lebenden!",
			[3] = "Erhebe dich, <ziel>, und spüre den Hauch des Lebens!",
			[4] = "Hoch mit den müden Knochen!",
			[5] = "Verzeih mir, <ziel> ich kann dich nicht ziehen lassen, wir brauchen dich hier.",
			[6] = "Et expecto resurrectionem mortuorium et vitam venturi saeculi. Noch ist nicht die Zeit zu ruhen, deine Seele ist noch nicht fertig hier.",
		},
	},
	["göttliche bitte"] = {
		Channels = {
			BG		= nil, --"BATTLEGROUND",
			Raid	= nil, --"RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = true,
		Messages = {
			[1] = "Licht!, bitte lass mich nicht oom gehen. Wenn der Tank schon wieder stirbt werde ich noch gekickt!.",
		},
	},
	["segen des schutzes"] = {
		Channels = {
			BG		= nil, --"BATTLEGROUND",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = true,
		Messages = {
			[1] = "Du hast genau 10 Sekunden bevor die Blase ausläuft <ziel>, nutze Verbände oder nimm die Beine in die Hand",
		},
	},
	["göttliches eingreifen"] = {
		Channels = {
			BG		= "BATTLEGROUND",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = true,
		Messages = {
			[1] = "<ziel> bekommt göttliches Eingreifen.",
			[2] = "Keine Repkosten für mich!",
			[3] = "Dafür will ich als erstes belebt werden!",
			[4] = "Mein Leben für deins, nutze es klug!",
		},
	},
	["exorzismus"] = {
		Channels = {
			BG		= nil, --"BATTLEGROUND",
			Raid	= nil, --"RAID",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = true,
		Messages = {
			[1] = "Möge die Kraft des Lichtes euch ausbrennen!",
		},
	},
	["göttliche gunst"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = true,
		Messages = {
			[1] = "Licht, spende mir deine Kräfte!",
			[2] = "Licht!, erinnere dich an das mal als ich zur Kirche ging damals'83? Nun brauche ich den Gefallen zurück!",
			[3] = "Ich bemitleide die Dummköpfe die das Licht nicht respektieren!",
		},
	},
	["handauflegung"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= "SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = true,
		Messages = {
			[1] = "Ich will niemand anderen außer dir wenn ich an dich denke, ich leg dir meine Hand auf!",
			[2] = "Frage mich nicht wie ich dir meine Hand auflegen konnte aus dieser Entfernung, aber irgendwie habe ichs gemacht!",
			[3] = "OH SHlT, OH SHlT, OH SHlT... HA! verarscht!",
		},
	},
	["hand der erlösung"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= "EMOTE",
			Party	= "EMOTE",
			Solo	= "EMOTE",
		},
		WhisperTarget = true,
		Messages = {
			[1] = "Schalt ein Gang runter <ziel>, du bist echt zu bedrohlich.",
			[2] = " *Ohrfeigt <ziel> mit der Rückhand der Erlösung* ",
		},
	},
},

-------------------------------------------------------------------------------
DRUID = {

	["wiederbelebung"] = { -- out of combat rez
		Channels = {
			BG		= "BATTLEGROUND",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = true,
		Messages = {
			[1] = "Belebe <ziel>",
			[2] = "<ziel>, gehe nicht auf das Licht zu, komm zurück in das Land der Lebenden!",
			[3] = "Erhebe dich, <ziel>, und spüre den Hauch des Lebens!",
			[4] = "Hoch mit den müden Knochen!",
			[5] = "Verzeih mir, <ziel> ich kann dich nicht ziehen lassen, wir brauchen dich hier.",
			[6] = "Et expecto resurrectionem mortuorium et vitam venturi saeculi. Noch ist nicht die Zeit zu ruhen, deine Seele ist noch nicht fertig hier.",
			[7] = "Nimm die geliehene Lebensessenz Malornes an dich, bedanke dich an allem Lebenden das um dich her erblüht!",
		},
	},
	["wiedergeburt"] = { -- battle rez
		Channels = {
			BG		= "BATTLEGROUND",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = true,
		Messages = {
			[1] = "Belebe <ziel>",
			[2] = "<ziel>, gehe nicht auf das Licht zu, komm zurück in das Land der Lebenden!",
			[3] = "Erhebe dich, <ziel>, und spüre den Hauch des Lebens!",
			[4] = "Hoch mit den müden Knochen!",
			[5] = "Verzeih mir, <ziel> ich kann dich nicht ziehen lassen, wir brauchen dich hier.",
			[6] = "Et expecto resurrectionem mortuorium et vitam venturi saeculi. Noch ist nicht die Zeit zu ruhen, deine Seele ist noch nicht fertig hier.",
			[7] = "Nimm die geliehene Lebensessenz Malornes an dich, bedanke dich an allem Lebenden das um dich her erblüht!",
		},
	},
},

-------------------------------------------------------------------------------
WARLOCK = {

	["ritual der seelen"] = { -- create soulwell
		Channels = {
			BG		= "BATTLEGROUND",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Grüne Schlemmsteine zu haben! Los kommt her und bedient euch, nur 2 Gramm fett!",
			[2] = "Mmm Lutschbonbons, zäh und schleimig, so wie ichs liebe!",
		},
	},
	["ritual der beschwörung"] = {
		Channels = {
			BG		= "BATTLEGROUND",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = true,
		Messages = {
			[1] = "Beschwöre <ziel> weil er vermutlich zu faul zum laufen ist, bitte einmal klicken!",
			[2] = "Wenn du auf dem Portal herumdrückst wird <ziel> erscheinen um eine Woche lang dein bedinungsloser Sklave zu sein.",
                        [3] = "*Murmelt* Hm, war das nun das Portal zum beschwören oder das Tor der Höllenbestien?",
                        [4] = "Komm her kleiner Wichtel!, wo ist die Sukkubi, ach zur Hölle, wo sind die Dämonen wenn man sie braucht, helft mir solange und klickt auf das Portal!",
		},
	},
	["soulstone resurrection"] = { -- NOTE: this is the name of the spell that is cast by using the Demonic Soulstone item
		Channels = {
			BG		= "BATTLEGROUND",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = true,
		Messages = {
			[1] = "Kein Problem, falls wir alle in heillosem Gemetzel den Tod finden. <ziel> hat ein Seelenstein",
			[2] = "<ziel> ist stoned... whoa, hoffentlich nutzt er uns so etwas",
		},
	},
},

-------------------------------------------------------------------------------
SHAMAN = {

	["geist der ahnen"] = {
		Channels = {
			BG		= "BATTLEGROUND",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = true,
		Messages = {
			[1] = "Belebe <ziel>",
			[2] = "<ziel>, gehe nicht auf das Licht zu, komm zurück in das Land der Lebenden!",
			[3] = "Erhebe dich, <ziel>, und spüre den Hauch des Lebens!",
			[4] = "Hoch mit den müden Knochen!",
			[5] = "Verzeih mir, <ziel> ich kann dich nicht ziehen lassen, wir brauchen dich hier.",
		    [6] = "Et expecto resurrectionem mortuorium et vitam venturi saeculi. Noch ist nicht die Zeit zu ruhen, deine Seele ist noch nicht fertig hier.",
		    [7] = "Die Geister schicken deine Seele zurück, nutze die Chance nicht so tollkühn wie die Erste flüstern sie.",
		},
	},
},

-------------------------------------------------------------------------------
DEATHKNIGHT = {

	["todesgriff"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Na los, komm her <ziel>!",
			[2] = "Hey <ziel>, weg von mir, wrah!",
		},
	},
	["totenerweckung"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Es lebt... LEBT!!!",
			[2] = "Erhebe dich <ziel>, meine untote Marionette und folge meinem Willen!",
		},
	},
},

-------------------------------------------------------------------------------
WARRIOR = {

	["sturmangriff"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "CHARGE!!!",
			[2] = "Platz da!",
		},
	},
	["demoralisierender ruf"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "RAWR! Nun bist du traurig!",
			[2] = "In ein paar Sekunden liegst du auf dem Boden nur um zu spawnen und immer wieder gekillt zu werden, Ha!",
		},
	},
	["spott"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Ist das dein Arsch oder dein Gesicht mit dem du mich da anglotzt?!!",
			[2] = "Deine Mutter kackt Dir zum Nikolaus die Schuhe voll!",
			[3] = "Du schlägst zu wie ein kleines Kind!",
			[4] = "Hat mich da gerade was gestreichelt? Oh du warst es!",
			[5] = "Der Kampf ist nun vorbei, Feigling!",
		},
	}
},

-------------------------------------------------------------------------------
ROGUE = {

	["verschwinden"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Und zisch und Klack und weg, wo ist er nur hin?",
			[2] = "Wo war ich?.. ah ja...",
			[3] = "Den letzten beissen die Hunde!",
		},
	},
},

-------------------------------------------------------------------------------
} -- end DEFAULT_DATA_PER_CLASS

